Koobi Pro 6.25 poll Remote SQL Injection Vulnerability

2008-05-15
ID: 70967
CVE: None
Download vulnerable application: None
1-4-2 (www01)